Subject: Re: My second review for ya!
From: "Steve Bamford" <[email-masked]>
To: "Daniel Butcher" <[email-masked]>
Date: Sat, 2 Mar 2002 13:45:09 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Daniel Butcher" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 06, 2002 12:35 PM
Subject: My second review for ya!

> Thanks for adding my last F-15E review, much appreciated. I now have a
> second review for you.
> Here you go, the Review is beneath. Pics should be attatched.
> Regards, Daniel Butcher.
>
>
>
>
>
> Revell 1/144 F-16C and F.3 ADV
>
>
> These are my two latest products, both from Revell in the 1/144 scale; a
> USAF F-16C and a RAF Tornado F.3 ADV, the air-to-air fighters for the UK
and
> USA together.
>
> Both kits are nicely detailed, especially the Tornado, the panel lines are
> great, lovely paint scheme, swing-wings and the parts fit very nicely
> indeed. Only one area was a problem, putting the gear doors in the closed
> position. The F-16 has some nice panel lines also.
>
> Both kits come with an array of armament, including fuel tanks aswell as
> sparrow and sidewinder missiles. I chose to only use fuel tanks on the
F-16,
> I prefer my models this way. The fuel tanks on the Tornado were quite
large
> and restricted the movement of the swing-wing, so I opted for no stores of
> any kind.
>
>
> One area of warning for the F-16 kit though. The kit comes with two tails,
> and the instruction sheet tells you to use part D5, and ignore part F1. So
I
> followed the instructions and finished the kit. At which point I looked at
> some photos of the real article and found that the correct tail is part F1
> that they tell you not to use!
>
> I painted with the usual Humbrol paints, weathered with watercolours and
> used microset to fasten the decals. Both matt and gloss varnish were
Humbrol
> aswell.
>
>
> Another little tip for weathering that I found out, instead of using
tissues
> and Q-tips to wipe off the excess watercolours (as can be seen on the
F-16)
> use your finger to wipe away the paints. This is how I weathered the
Tornado
> and the difference is clear to see.
>
> Both exhausts were weathered with a light brown, dark brown and black, and
> cannon fire stains were both done in dark brown.
>
> The stands I mounted them on were from some 1/144 kits I had many years
ago,
> purchased cheaply from a £1 shop! I found them lying in a box so I decided
> to put them to use! I also moved the tailerons on the Tornado to coincide
> with the fact the stand has the nose pointing up.
>
> <F-16b>
>
> Landing lights on the wing tips of the tornado were gloss white paint, and
> the red/green colours were put on with a CD marker pen, to give a slightly
> translucent glass effect.
>
>
> I hope you have all enjoyed my little models. Next on my list is the 1/48
> B-1B! Should keep me busy for a while! ;-)
>
> Thanks to Chelmsford Cameras for the use of a digital camera for the
> pictures. Visit their website at www.chelmsford-cameras.co.uk
>
> Daniel.
>
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at
http://explorer.msn.com/intl.asp.
>